rm(list = ls())
require(stargazer)
require(Hmisc)

#install.packages("devtools")
#devtools::install_github("ChandlerLutz/starpolishr")
require(starpolishr) #install starpolishr for table notes

#Set working directory


############################## DESCRIPTIVE STATISTICS #############################

source("table scripts/replication_descriptive_tables.R")

############################## BALANCE TESTS ######################################

source("table scripts/replication_balance_tests.R")


############################## MAIN EFFECTS #######################################

source("table scripts/replication_mass_main_tables.R")

############################# SUBGROUP EFFECTS ####################################

source("table scripts/replication_mass_het_tables.R")

############################# RI RESULTS ##########################################

source("table scripts/replication_mass_tables_RI.R")

############################# MP RESULTS ##########################################

source("table scripts/replication_mp_main_tables.R")

############################# MP RESULTS - SUBGROUP EFFECTS #######################

source("table scripts/replication_mp_het_tables.R")

############################# MP RESULTS - RI #####################################

source("table scripts/replication_mp_tables_RI.R")
